Loading...
Searching...
No Matches
_MemoryInfo Struct Reference

## Data Fields

char | filename [MagickPathExtent]
VirtualMemoryType | type
size_t | length
void * | blob
size_t | signature

## Detailed Description

Definition at line 163 of file memory.c.

## Field Documentation

## blob

void* _MemoryInfo::blob

Definition at line 175 of file memory.c.

## filename

char _MemoryInfo::filename[MagickPathExtent]

Definition at line 166 of file memory.c.

## length

size_t _MemoryInfo::length

Definition at line 172 of file memory.c.

## signature

size_t _MemoryInfo::signature

Definition at line 178 of file memory.c.

## type

VirtualMemoryType _MemoryInfo::type

Definition at line 169 of file memory.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/memory.c